# Interface TargetListResponse

Response from GET /radars/{id}/targets.

#### Example

    {
      "radarId": "radar-0",
      "timestamp": "2025-01-15T10:30:00Z",
      "targets": [
        { "id": 1, "status": "tracking", ... },
        { "id": 2, "status": "lost", ... }
      ]
    }

interface TargetListResponse {
radarId: string;
targets: ArpaTarget[];
timestamp: string;
}

- Defined in radarapi.ts:394

##### Index

### Properties

radarId
targets
timestamp

## Properties

### radarId

radarId: string

Radar ID

- Defined in radarapi.ts:396

### targets

targets: ArpaTarget[]

List of tracked targets

- Defined in radarapi.ts:400

### timestamp

timestamp: string

ISO 8601 timestamp

- Defined in radarapi.ts:398